## ruby-flowdock 0.7.0

=== debian/changelog ===
ruby-flowdock (0.7.0-1) unstable; urgency=medium

  * Initial release (Closes: #807649)

 -- Pirate Praveen <praveen@debian.org>  Fri, 11 Dec 2015 16:19:39 +0530
