=== debian/control ===
Source: ruby-flowdock
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-httparty (>= 0.7),
               ruby-multi-json,
               ruby-rspec,
               ruby-webmock
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-flowdock.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-flowdock.git
Homepage: http://github.com/flowdock/flowdock-api
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-flowdock
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-httparty (>= 0.7),
         ruby-multi-json,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby library for using Flowdock's API
 Flowdock is a team collaboration app for desktop, mobile & web.
 .
 This package provides Ruby library for using the Flowdock Push API. See the
 Push API documentation at http://www.flowdock.com/api/push for details.
