## ruby-flowdock 0.7.1

=== debian/changelog ===
ruby-flowdock (0.7.1-2) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-httparty.
    + ruby-flowdock: Drop versioned constraint on ruby-httparty in Depends.
  * Bump debhelper to 13.

  [ Daniel Leidert ]
  * d/control: Add Rules-Requires-Root and drop X*-Ruby-Versions.
    (Standards-Version): Bump to 4.7.1.
    (Build-Depends): Update.
    (Depends): Replace Ruby interpreter by ${ruby:Depends}.
  * d/copyright: Add Upstream-Contact.
  * d/rules: Export DH_RUBY.
  * d/upstream/metadata: Add missing fields for GitHub.
  * d/watch: Use gemwatch.debian.net and version 4.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 21 Feb 2025 20:31:05 +0100

ruby-flowdock (0.7.1-1) unstable; urgency=medium

  * New upstream release
  * Port tests to webmock 3.0 with patch by kp (Closes: #867649)

 -- Pirate Praveen <praveen@debian.org>  Fri, 22 Sep 2017 13:20:17 +0530
