=== debian/control ===
Source: ruby-flowdock
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-httparty (>= 0.7),
               ruby-multi-json,
               ruby-rspec,
               ruby-webmock
Standards-Version: 4.7.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-flowdock.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-flowdock
Homepage: https://github.com/flowdock/flowdock-api
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-flowdock
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Ruby library for using Flowdock's API
 Flowdock is a team collaboration app for desktop, mobile & web.
 .
 This package provides Ruby library for using the Flowdock Push API. See the
 Push API documentation at http://www.flowdock.com/api/push for details.
